@charset "UTF-8";
/* CSS Document */

/* GLOBALS */
:root {
	/* Colors */
	--theme_color_primary: #1a1919;
	--theme_color_secondary: #707070;
	--theme_color_highlight: #FFFFFF;
	--theme_bg_primary: #f6f6f6;
	--theme_bg_secondary: #EEEEEE;
	--theme_bg_highlight: #EEEEEE;
	--theme_bg_active: #E3E3E3;
	--theme_bg_inactive: #707070;
	/* Text Colors */
	--text_color_primary: #333333;
	--text_color_highlight: #666666;
	--text_color_highlight_contrast: #E3E3E3;
	--text_color_inactive: #666666;
	--text_color_link: #197efa;
	--text_color_warn: #F3A50D;
	--text_color_alert: #f8ca01;
	--text_color_alert_contrast: #d96900;
	--text_color_nav: #707070;
	--text_color_nav_contrast: #DFDFDF;
	--text_color_details: #E3E3E3;
	--text_color_details_contrast: #666666;
	--text_color_legal: #999999;
	--text_color_hover_details: #FFFFFF;
	--text_color_button_utility: #FFFFFF;
	--text_color_popup_header: #D6D6D6;
	--text_color_red: #E56262;
	--text_color_blue: #4497fd;
	--text_color_blue_contrast: #64a7f9;
	--text_color_purple: #CD61FF;
	--text_color_orange: #F6AF54;
	--text_color_tangerine: #FF8C00;
	/* Content */
	--content_popup_bg: #2e2e2e;
	--content_utility_bg: #EEEEEE;
	/* Elements */
	--scrollbar_bar_off: #dbd9d9;
	--scrollbar_bar_on: #c0bebe;
	--border_color_left_nav: #C1C1C1;
	--divider_color_left_nav: #cecccc;
	--divider_color_form: #707070;
	--divider_elements_frame: #dad9d9;
	--search_results_row_bg: #EEEEEE;
	--hover_details_bg_header: #333333;
	--hover_details_bg_body: #052C1D;
	--notification_bg_alert_border: #E56262;
	--notification_bg_alert: #d40000ff;
 	--toggle_switch_bg_off: #707070;
	--toggle_switch_bg_on: #4497fd;
	--toggle_switch_slider_off: #B6B6B6;
	--toggle_switch_slider_on: #FFFFFF;
	--checkbox_bg_off: #FFFFFF;
	--checkbox_border_off: #707070;
	--checkbox_bg_on: #FFFFFF;
	--checkbox_border_on: #707070;
	--checkbox_check_mark: #707070;
	--button_utility_select: #2384fc;
	--button_utility_select_hover: #3a91fc;
	--button_utility_select_border: #90c2fd;
	--button_utility_select_inactive: #4D4D4D;
	--input_field_login: #1e1e1e;
	--input_field_text: #FEFEFE;
	--input_border_on: #B6B6B6;
	--input_border_content: #999999;
	--popup_calendar_header: #3a91fc;
	--popup_calendar_months: #90c2fd;
	--popup_calendar_days: #EEEEEE;
	--popup_calendar_divider: #c5c4c4;
}

/* Styles */
body {
	background-color: var(--theme_bg_primary);
}
.body_login {
	background-color: var(--theme_bg_primary);
}

/* Layout */
.layout_loading_async {
     
}
.layout_loading_message {
	color: var(--text_color_button_utility);
	background-image: linear-gradient(to right, rgba(77,77,77,0.00), rgba(77,77,77,.85), rgba(77,77,77,.65), rgba(77,77,77,0));
}
.layout_login_display {
	border-top: 1px solid #c1eafc;
     background-color: var(--theme_color_secondary);
}
.layout_login_display_cell {
	color: #17455a;
}
.layout_form_login {
	color: #DFDFDF;
     background-color: #2e2e2e;
}
.layout_form_login_input {
	color: var(--input_field_text);
}
.layout_formMsg_login {
	color: var(--theme_color_highlight);
}
.layout_formMsg_login_signup {
	color: var(--theme_color_highlight);
}
.layout_formMsg_login_signup a {
	color: var(--theme_color_highlight);
}
.layout_formMsg_reset {
	color: var(--theme_color_highlight);
}
.layout_formMsg_reset a {
	color: var(--theme_color_highlight);
}
.layout_formMsg_login_reset_link {
	color: var(--theme_color_highlight);
}
.layout_formMsg_login_reset_link a {
	color: var(--theme_color_highlight);
}
.layout_formMsg_retrieve {
	color: var(--theme_color_highlight);
}
.layout_signup_display {
	border-top: 1px solid #c1eafc;
     background-color: rgba(255, 255, 255, .35);
}
.layout_signup_display_cell {
	color: #17455a;
}
.layout_form_signup {
	color: #DFDFDF;
     background-color: #2e2e2e;
}
.layout_form_signup_input {
	color: #FFFFFF;
}

/* Layout: Header */
.layout_header {
     background-color: var(--theme_bg_primary);
}
.layout_header_logo {
	background-image: url("icons/logo_director.svg");
}
.layout_header_logo.main {
	border-right: 1px solid #C1C1C1;
}
.layout_header_organization {
	color: var(--text_color_highlight);
}
.header_nav_communications {
	background-image: url("icons/icon_communication.svg");
}
.header_nav_notifications {
	background-image: url("icons/icon_notification.svg");
}
.header_nav_link_title {
	color: #383838;
}
.nav_icon_campaigns {
     background-image: url("icons/icon_world.svg");
}
.nav_icon_help_desk {
     background-image: url("icons/icon_help_desk.svg");
}
.nav_icon_products {
     background-image: url("icons/icon_products.svg");
}
.nav_icon_orders {
     background-image: url("icons/icon_orders.svg");
}

/* Layout: Left Nav */
.layout_left_nav {
     background-color: var(--theme_bg_primary);
	border-right: 1px solid var(--border_color_left_nav);
}

/* Layout: Communications Center */
.communications_center_wrapper {
	background-color: var(--content_utility_bg);
}
.communications_center_header_nav {
	color: var(--text_color_link);
}
.communications_center_filter {
     background-color: var(--hover_details_bg_header);
}
.communications_center_header.messages {
	background-image: url("icons/icon_messages.svg");
}
.communications_center_arrow {
     border-color: transparent #0F2F17 transparent transparent;
}
.communications_center_arrow.filter {
     background: var(--hover_details_bg_header);
     border-color: transparent var(--hover_details_bg_header) transparent transparent;
}
.communications_center_content_result_row.email {
	background-image: url("icons/icon_envelope.svg");
}
.communications_center_content_result_row_status.open {
	color: var(--text_color_highlight);
	border: 1px solid var(--text_color_highlight);
}
.communications_center_content_result_row_status.closed {
	color: var(--text_color_alert);
	border: 1px solid var(--text_color_alert);
}
.communications_center_content_result_row_status.new {
	color: var(--text_color_orange);
	border: 1px solid var(--text_color_orange);
}
.communications_center_content_result_row_status.pending {
	color: var(--text_color_blue);
	border: 1px solid var(--text_color_blue);
}
.communications_center_content_filter_button {
	color: var(--text_color_primary);
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_content_filter.svg");
	border: 1px solid var(--theme_color_primary);
}
.communications_center_content_home.messages {
	background-image: url("icons/icon_tickets_messages.svg");
}
.communications_center_content_confirm {
	background-image: url("icons/icon_notify.svg");
}

/* Layout: Main Content Window */
.layout_content_main::-webkit-scrollbar-track {
	background-color: #E3E3E3;
}
.layout_content_main::-webkit-scrollbar-thumb {
	background-color: #CDCDCD;
}

/* Content Elements */
.content_filters_frame {
	background-color: var(--theme_bg_secondary);
}
.content_filters_frame.search {
	background-image: url("icons/icon_content_search.svg");
}
.content_filters_frame.filter {
	background-image: url("icons/icon_content_filter.svg");
}
.content_filters_frame.new {
	background-image: url("icons/icon_content_new.svg");
}
.content_elements_frame {
	background-color: var(--theme_bg_highlight);
}
.content_elements_frame_icon.campaigns {
	background-image: url("icons/icon_menu_campaigns_view.svg");
}
.content_elements_frame_icon.help_desk {
	background-image: url("icons/icon_content_help_desk.svg");
}
.content_elements_frame_icon.products {
	background-image: url("icons/icon_content_product.svg");
}
.content_elements_frame_icon.discounts {
	background-image: url("icons/icon_content_discount.svg");
}
.content_elements_icon_email {
	background-image: url("icons/icon_mail.svg");
}

/* Content Navigation: Content Subheader */
.content_navigation_subnav_links {
	color: var(--text_color_link);
}

/* Content Navigation: Collapsibles */
.content_navigation_collapsible_link_arrow_down {
	background-image: url("icons/icon_arrow_down.svg");
}
.content_navigation_collapsible_link_arrow_up {
	background-image: url("icons/icon_arrow_down.svg");
}
.content_navigation_collapsible_content.communication {
	color: var(--text_color_nav_contrast);
     background-color: var(--content_popup_bg);
}
.content_navigation_collapsible_content.account {
	color: var(--text_color_nav_contrast);
     background-color: var(--content_popup_bg);
}

/* Content Navigation: Search Results */
.content_navigation_search_results_row.header {
	background-color: var(--theme_color_secondary);
}
.content_navigation_search_results_cell.header {
	color: var(--text_color_button_utility);
}
.content_navigation_search_results_row.row {
	background-color: var(--search_results_row_bg);
}

/* Content Navigation: Search Results Pagination */
.content_navigation_search_results_nav {
	color: var(--text_color_primary);
}

/* Content Navigation: Date Select */
.content_navigation_date_select {
	color: var(--text_color_primary);
}
.content_navigation_date_select_time_divider {
	background-color: var(--text_color_primary);
}
.content_navigation_date_select_hour {
	background-image: url("icons/icon_button_select_arrow.svg");
}
.content_navigation_date_select_minute {
	background-image: url("icons/icon_button_select_arrow.svg");
}

/* Content Navigation: Popup Calendar */
.content_navigation_calendar_nav {
	color: var(--text_color_button_utility);
	background-color: var(--popup_calendar_header);
	border-bottom: 1px solid var(--button_utility_select_border);
}
.content_navigation_calendar_header {
	border-bottom: 1px solid var(--popup_calendar_divider);
	border-right: 1px solid var(--text_color_button_utility);
	color: var(--text_color_button_utility);
	background-color: var(--popup_calendar_months);
}
.content_navigation_calendar_header a {
	color: var(--text_color_button_utility);
}
.content_navigation_calendar_header_end {
	border-right: 1px solid var(--popup_calendar_months);
	border-bottom: 1px solid var(--popup_calendar_divider);
	color: var(--text_color_button_utility);
	background-color: var(--popup_calendar_months);
}
.content_navigation_calendar_header_end a {
	color: var(--text_color_button_utility);
}
.content_navigation_calendar_month {
	color: var(--text_color_button_utility);
}
.content_navigation_calendar_empty {
	border-bottom: 1px solid var(--popup_calendar_divider);
	border-right: 1px solid var(--popup_calendar_divider);
	background-color: var(--popup_calendar_days);
}
.content_navigation_calendar_empty_end {
	border-right: 1px solid var(--popup_calendar_days);
	border-bottom: 1px solid var(--popup_calendar_divider);
	background-color: var(--popup_calendar_days);
}
.content_navigation_calendar_day {
	color: var(--text_color_primary);
	border-bottom: 1px solid var(--popup_calendar_divider);
	border-right: 1px solid var(--popup_calendar_divider);
	background-color: var(--popup_calendar_days);
}
.content_navigation_calendar_day:hover {
	background-color: var(--popup_calendar_months);
}
.content_navigation_calendar_day a {
	color: var(--text_color_button_utility);
}
.content_navigation_calendar_day_end {
	color: var(--text_color_highlight);
	border-right: 1px solid var(--popup_calendar_days);
	border-bottom: 1px solid var(--popup_calendar_divider);
	background-color: var(--popup_calendar_days);
}
.content_navigation_calendar_day_end:hover {
	background-color: var(--popup_calendar_months);
}
.content_navigation_calendar_day_end a {
	color: var(--text_color_highlight);
}
.content_navigation_calendar_today {
	background-color: var(--popup_calendar_months);
}
.content_navigation_calendar_highlight {
	background-color: var(--popup_calendar_months);
}
.content_navigation_calendar_date {
	border: 1px solid var(--text_color_button_utility);
	background-color: var(--button_utility_select);
	color: var(--button_utility_select_border);
}
.content_navigation_calendar_button {
	color: var(--button_utility_select);
	background: var(--text_color_button_utility);
	border: 1px solid var(--text_color_button_utility);
}
.content_navigation_calendar_wrapper {
	background-color: var(--theme_bg_highlight);
	border: 1px solid var(--input_border_on);
	background-image: url("icons/icon_calendar.svg");
}

/* Content Elements: Clipboard */
.content_utility_clipboard {
	background-image: url("icons/icon_clipboard.svg");
}


/* Content Navigation: Collapsible */
.content_navigation_collapsible_columns_icon.check {
	background-image: url("icons/icon_checkmark.svg");
}
.content_navigation_collapsible_columns_icon.x {
	background-image: url("icons/icon_alert.svg");
}

/* Content Navigation: Main */
.content_navigation_main_columns_icon.check {
	background-image: url("icons/icon_checkmark.svg");
}
.content_navigation_main_columns_icon.x {
	background-image: url("icons/icon_alert.svg");
}

/* Content Elements: Bullet Points */
.content_navigation_search_results_details_bullet.clock {
	background-image: url("icons/icon_clock_face.svg");
}
.content_navigation_search_results_details_bullet.money {
	background-image: url("icons/icon_price.svg");
}
.content_navigation_search_results_details_bullet.agent {
	background-image: url("icons/icon_agent_solo.svg");
}
.content_navigation_search_results_details_bullet.queue {
	background-image: url("icons/icon_queue.svg");
}
.content_navigation_search_results_details_bullet.face {
	background-image: url("icons/icon_face_circle.svg");
}
.content_navigation_search_results_details_bullet.order_merchant {
	background-image: url("icons/icon_products.svg");
}

/* Content Items: Popup Links */
.content_item_customer_orders_details_subheader_nav_active {
	background-image: url("icons/icon_close.svg");
}

/* Content Items: Order Details */
.content_item_customer_orders_details_subheader_nav_active {
	background-image: url("icons/icon_close.svg");
}

/* Text */
.text_loginHeader {
	color: #D6D6D6;
}
.text_loginSubHeader {
	color: #D6D6D6;
}
.text_header_nav_menu_item_title {
     color: #4F4F4F;
}

/* Icons */
.icon_notify {
     background-image: url("icons/icon_notify.svg");
}
.icon_warn {
     background-image: url("icons/icon_warn.svg");
}
.icon_alert {
     background-image: url("icons/icon_alert.svg");
}
.icon_hamburger {
     background: #041B12;
}
.icon_hamburger_filling {
     background-color: var(--theme_color_highlight);
}
.icon_hamburger_dash {
     background-color: var(--theme_color_highlight);
}
.icon_hamburger_close_arrow {
     border: solid var(--theme_color_highlight);
}
.icon_hamburger_close_line {
     border: solid var(--theme_color_highlight);
}
.icon_agent_phone_color {
     background-image: url("icons/icon_agent_phone.svg");
}
.icon_agent_phone_gray {
     background-image: url("icons/icon_agent_phone_gray.svg");
}
.icon_agent_phone_gray:hover {
     background-image: url("icons/icon_agent_phone.svg");
}
.icon_agent_numberpad_color {
     background-image: url("icons/icon_agent_numberpad.svg");
}
.icon_agent_numberpad_gray {
     background-image: url("icons/icon_agent_numberpad_gray.svg");
}
.icon_agent_numberpad_gray:hover {
     background-image: url("icons/icon_agent_numberpad.svg");
}
.icon_agent_messages_color {
     background-image: url("icons/icon_tickets_messages.svg");
}
.icon_agent_messages_gray {
     background-image: url("icons/icon_tickets_messages_gray.svg");
}
.icon_agent_messages_gray:hover {
     background-image: url("icons/icon_tickets_messages.svg");
}
.content_utility_body_frame_selector_input_bool.true {
	background-image: url("icons/icon_notify.svg");
}
.content_utility_body_frame_selector_input_bool.false {
     background-image: url("icons/icon_alert.svg");
}

/* Form Inputs */
input.login_input {
	background-color: var(--input_field_login);
	color: var(--input_field_text);
	border: 1px solid var(--input_border_content);
}
input.form_login {
	background-color: var(--input_field_login);
	color: var(--input_field_text);
	border: 1px solid var(--input_border_content);
}
input.login_input_validate {
	color: var(--input_field_text);
}
.login_input_validate_mask_cell {
	background-color: var(--input_field_login);
	color: var(--input_field_text);
	border: 1px solid var(--input_border_content);
}
select.form_monthDay_select {
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid transparent;
}
select.form_dateTime_select {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--theme_bg_highlight);
}
select.calendar_selectNav {
	background-image: url("icons/icon_arrow_down_contrast.svg");
	color: var(--text_color_highlight_contrast);
	border: 1px solid transparent;
}
select.calendar_selectNav {
	background-image: url("icons/icon_arrow_down_contrast.svg");
	color: var(--text_color_highlight_contrast);
	border: 1px solid transparent;
}
/* Form Inputs */
input.general_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.general_admin.price {
	background-image: url("icons/icon_price.svg");
}
textarea.general_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.general_admin {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.communications_center {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
textarea.communications_center {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.communications_center {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.search_filters_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.search_filters_admin.price {
	background-image: url("icons/icon_price.svg");
}
textarea.search_filters_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.search_filters_admin {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.main_content {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.main_content.price {
	background-image: url("icons/icon_price.svg");
}
input.main_content.detail {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_highlight);
	border: 1px solid var(--checkbox_border_on);
}
textarea.main_content {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.main_content {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.collapsible_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.collapsible_admin.price {
	background-image: url("icons/icon_price.svg");
}
input.collapsible_admin.detail {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_highlight);
	border: 1px solid var(--checkbox_border_on);
}
textarea.collapsible_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.collapsible_admin {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.pop_settings_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.pop_settings_admin.price {
	background-image: url("icons/icon_price.svg");
}
textarea.pop_settings_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.pop_settings_admin {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.record_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.record_admin.price {
	background-image: url("icons/icon_price.svg");
}
textarea.record_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.record_admin {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.order_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
input.order_admin.price {
	background-image: url("icons/icon_price.svg");
}
textarea.order_admin {
	background-color: var(--theme_bg_highlight);
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}
select.order_admin {
	background-color: var(--theme_bg_highlight);
	background-image: url("icons/icon_arrow_down.svg");
	color: var(--text_color_primary);
	border: 1px solid var(--input_border_on);
}

/* Buttons */
.button_login {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_login:hover {
	background-color: var(--button_utility_select_hover);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_download.reports {
	background-image: url("icons/icon_download.svg");
}
.button_download.activity {
	background-image: url("icons/icon_download.svg");
}
.button_download.audio {
	background-image: url("icons/icon_download.svg");
}
.button_download.attachments {
	background-image: url("icons/icon_download.svg");
}
.button_viewer.attachments {
	background-image: url("icons/icon_view.svg");
}
.button_admin_general.add {
	background-image: url("icons/icon_add.svg");
}
.button_admin_general.search {
	background-image: url("icons/icon_search.svg");
}
.button_content_utility_submit {
	background-color: var(--button_utility_select_hover);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_save {
	background-color: var(--button_utility_select_hover);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_generate {
	background-color: var(--button_utility_select_hover);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
	background-image: url("icons/icon_generate.svg");
}
.button_content_utility_cancel {
	background-color: var(--notification_bg_alert);
	color: var(--text_color_button_utility);
	border: 1px solid var(--notification_bg_alert_border);
}
.button_content_utility_select_arrow {
	background-image: url("icons/icon_button_select_arrow.svg");
}
.button_content_utility_popup_close {
	background-image: url("icons/icon_close.svg");
}
.button_communications_center_close {
	background-image: url("icons/icon_arrow_contrast.svg");
}
.button_content_utility_popup_alert {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_popup_submit {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_popup_confirm {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_popup_cancel {
	background-color: var(--notification_bg_alert);
	color: var(--text_color_button_utility);
	border: 1px solid var(--notification_bg_alert_border);
}
.button_content_utility_popup_plans_confirm {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
	background-image: url("icons/icon_recycle.svg");
}
.button_content_utility_new_order_submit {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_new_order_cancel {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_content_utility_select_settings_bg_add {
	background-image: url("icons/icon_settings_add.svg");
}
.button_content_utility_select_settings_bg_find {
	background-image: url("icons/icon_settings_find.svg");
}
.button_content_utility_select_settings_bg_import {
	background-image: url("icons/icon_settings_import.svg");
}
.button_communications_center_ticket_status.open {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}
.button_communications_center_ticket_status.close {
	background-color: var(--button_utility_select);
	color: var(--text_color_button_utility);
	border: 1px solid var(--button_utility_select_border);
}


/* Toggle Mask Checkbox */
.elements_toggle_mask_view.signup.on {
	background-image: url("icons/icon_view.svg");
}
.elements_toggle_mask_view.signup.off {
	background-image: url("icons/icon_view.svg");
}
.elements_toggle_mask_view.login {
	background-image: url("icons/icon_view_light.svg");
}
.elements_toggle_mask_view.on {
	background-image: url("icons/icon_view.svg");
}
.elements_toggle_mask_view.off {
	background-image: url("icons/icon_view.svg");
}

/* Graphs & Charts */
.radial_graph_horseshoe {
	--radial_color_start: #333333;
	--radial_color_end: #333333;
}
.radial_graph_horseshoe.background {
	--radial_color_start: #999999;
	--radial_color_end: #999999;
}
.radial_graph_horseshoe.bar.orange {
	--radial_color_start: #FF8C00;
	--radial_color_end: #FFC800;
}
.radial_graph_horseshoe.bar.blue {
	--radial_color_start: #68ADFF;
	--radial_color_end: #8FC2FF;
}
.radial_graph_horseshoe_frame {
	border-color: #666666;
}
.star_rating_graph {
	background-image: url("graphs/graph_star_empty.svg");
}
.star_rating_graph.on {
	background-image: url("graphs/graph_star_full.svg");
}

/* Blaster Audio Player */
.blaster_wrapper {
     background-color: #0f2d20;
}
.blaster_buttons.play {
     background-image: url("blaster/play.svg");
}
.blaster_buttons.pause {
     background-image: url("blaster/pause.svg");
}
.blaster_buttons.volume {
     background-image: url("blaster/volume.svg");
}
.blaster_buttons.mute {
     background-image: url("blaster/mute.svg");
}
.blaster_buttons.speed {
     background-image: url("blaster/speed.svg");
}
.blaster_times {
	color: #D0D0D0;
}
.blaster_times.divider {
	background-color: #D0D0D0;
}
.blaster_progress_bar_bg {
     background-color: #666666;
}
.blaster_progress_bar_progress {
     background-color: #D0D0D0;
}
.blaster_progress_bar_seek::-webkit-slider-thumb {
     background-color: var(--text_color_primary);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
.blaster_progress_bar_seek::-moz-range-thumb {
     background-color: var(--text_color_primary);
     box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
.blaster_volume::-webkit-slider-runnable-track {
	background-color: #666666;
	box-shadow: 0px 0px 5px 2px #000000;
}
.blaster_volume::-moz-range-track {
	background-color: #666666;
	box-shadow: 0px 0px 5px 2px #000000;
}
.blaster_volume::-webkit-slider-thumb {
	background-color: var(--text_color_primary);
	border: 1px solid var(--text_color_details);
}
.blaster_volume::-moz-range-thumb {
	background-color: var(--text_color_primary);
}
select.blaster_speed_select {
	color: #333333;
     background-color: #D0D0D0;
     box-shadow: 0px 0px 6px 5px #000000;
}